<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html xmlns="http://www.w3.org/1999/xhtml">
 <head>
  <title>datasheet for ADC</title>
  <style type="text/css">
body { font-family:arial ;}
a { text-decoration:underline ; color:#003000 ;}
a:hover { text-decoration:underline ; color:0030f0 ;}
td { padding : 5px ;}
table.topTitle { width:100% ;}
table.topTitle td.l { text-align:left ; font-weight: bold ; font-size:30px ;}
table.topTitle td.r { text-align:right ; font-weight: bold ; font-size:16px ;}
table.blueBar { width : 100% ; border-spacing : 0px ;}
table.blueBar td { background:#0036ff ; font-size:12px ; color : white ; text-align : left ; font-weight : bold ;}
table.blueBar td.l { text-align : left ;}
table.blueBar td.r { text-align : right ;}
table.items { width:100% ; border-collapse:collapse ;}
table.items td.label { font-weight:bold ; font-size:16px ; vertical-align:top ;}
table.items td.mono { font-family:courier ; font-size:12px ; white-space:pre ;}
div.label { font-weight:bold ; font-size:16px ; vertical-align:top ; text-align:center ;}
table.grid { border-collapse:collapse ;}
table.grid td { border:1px solid #bbb ; font-size:12px ;}
body { font-family:arial ;}
table.x { font-family:courier ; border-collapse:collapse ; padding:2px ;}
table.x td { border:1px solid #bbb ;}
td.tableTitle { font-weight:bold ; text-align:center ;}
table.grid { border-collapse:collapse ;}
table.grid td { border:1px solid #bbb ;}
table.grid td.tableTitle { font-weight:bold ; text-align:center ;}
table.mmap { border-collapse:collapse ; text-size:11px ; border:1px solid #d8d8d8 ;}
table.mmap td { border-color:#d8d8d8 ; border-width:1px ; border-style:solid ;}
table.mmap td.empty { border-style:none ; background-color:#f0f0f0 ;}
table.mmap td.slavemodule { text-align:left ; font-size:11px ; border-style:solid solid none solid ;}
table.mmap td.slavem { text-align:right ; font-size:9px ; font-style:italic ; border-style:none solid none solid ;}
table.mmap td.slaveb { text-align:right ; font-size:9px ; font-style:italic ; border-style:none solid solid solid ;}
table.mmap td.mastermodule { text-align:center ; font-size:11px ; border-style:solid solid none solid ;}
table.mmap td.masterlr { text-align:center ; font-size:9px ; font-style:italic ; border-style:none solid solid solid ;}
table.mmap td.masterl { text-align:center ; font-size:9px ; font-style:italic ; border-style:none none solid solid ;}
table.mmap td.masterm { text-align:center ; font-size:9px ; font-style:italic ; border-style:none none solid none ;}
table.mmap td.masterr { text-align:center ; font-size:9px ; font-style:italic ; border-style:none solid solid none ;}
table.mmap td.addr { font-family:courier ; font-size:9px ; text-align:right ;}
table.connectionboxes { border-collapse:separate ; border-spacing:0px ; font-family:arial ;}
table.connectionboxes td.from { border-bottom:1px solid black ; font-size:9px ; font-style:italic ; vertical-align:bottom ; text-align:left ;}
table.connectionboxes td.to { font-size:9px ; font-style:italic ; vertical-align:top ; text-align:right ;}
table.connectionboxes td.lefthandwire { border-bottom:1px solid black ; font-size:9px ; font-style:italic ; vertical-align:bottom ; text-align:right ;}
table.connectionboxes td.righthandwire { border-bottom:1px solid black ; font-size:9px ; font-style:italic ; vertical-align:bottom ; text-align:left ;}
table.connectionboxes td.righthandlabel { font-size:11px ; vertical-align:bottom ; text-align:left ;}
table.connectionboxes td.neighbor { padding:3px ; border:1px solid black ; font-size: 11px ; background:#e8e8e8 ; vertical-align:center ; text-align:center ;}
table.connectionboxes td.main { padding:8px ; border:1px solid black ; font-size: 14px ; font-weight:bold ; background:#ffffff ; vertical-align:center ; text-align:center ;}
.parametersbox { border:1px solid #d0d0d0 ; display:inline-block ; max-height:160px ; overflow:auto ; width:360px ; font-size:10px ;}
.flowbox { display:inline-block ;}
.parametersbox table { font-size:10px ;}
td.parametername { font-style:italic ;}
td.parametervalue { font-weight:bold ;}
div.greydiv { vertical-align:top ; text-align:center ; background:#eeeeee ; border-top:1px solid #707070 ; border-bottom:1px solid #707070 ; padding:20px ; margin:20px ; width:auto ;}</style>
 </head>
 <body>
  <table class="topTitle">
   <tr>
    <td class="l">ADC</td>
    <td class="r">
     <br/>
     <br/>
    </td>
   </tr>
  </table>
  <table class="blueBar">
   <tr>
    <td class="l">2021.02.06.18:12:31</td>
    <td class="r">Datasheet</td>
   </tr>
  </table>
  <div style="width:100% ;  height:10px"> </div>
  <div class="label">Overview</div>
  <div class="greydiv">
   <div style="display:inline-block ; text-align:left">
    <table class="connectionboxes">
     <tr>
      <td class="lefthandwire">&#160;&#160;clk_0&#160;</td>
      <td class="main" rowspan="2">ADC</td>
     </tr>
     <tr style="height:6px">
      <td></td>
     </tr>
    </table>
   </div><span style="display:inline-block ; width:28px"> </span>
   <div style="display:inline-block ; text-align:left"><span>
     <br/>All Components
     <br/>&#160;&#160;
     <a href="#module_altpll_0"><b>altpll_0</b>
     </a> altpll 18.1
     <br/>&#160;&#160;
     <a href="#module_mm_bridge_0"><b>mm_bridge_0</b>
     </a> altera_avalon_mm_bridge 18.1
     <br/>&#160;&#160;
     <a href="#module_modular_adc_0"><b>modular_adc_0</b>
     </a> altera_modular_adc 18.1</span>
   </div>
  </div>
  <div style="width:100% ;  height:10px"> </div>
  <div class="label">Memory Map</div>
  <table class="mmap">
   <tr>
    <td class="empty" rowspan="2"></td>
    <td class="mastermodule" colspan="1">
     <a href="#module_master_0"><b>master_0</b>
     </a>
    </td>
   </tr>
   <tr>
    <td class="masterlr">&#160;master</td>
   </tr>
   <tr>
    <td class="slavemodule">&#160;
     <a href="#module_altpll_0"><b>altpll_0</b>
     </a>
    </td>
    <td class="empty"></td>
   </tr>
   <tr>
    <td class="slaveb">pll_slave&#160;</td>
    <td class="empty"></td>
   </tr>
   <tr>
    <td class="slavemodule">&#160;
     <a href="#module_modular_adc_0"><b>modular_adc_0</b>
     </a>
    </td>
    <td class="empty"></td>
   </tr>
   <tr>
    <td class="slaveb">sequencer_csr&#160;</td>
    <td class="addr"><span style="color:#989898">0x</span>00000000</td>
   </tr>
  </table>
  <a name="module_altpll_0"> </a>
  <div>
   <hr/>
   <h2>altpll_0</h2>altpll v18.1
   <br/>
   <div class="greydiv">
    <table class="connectionboxes">
     <tr>
      <td class="neighbor" rowspan="4">
       <a href="#module_clk_0">clk_0</a>
      </td>
      <td class="from">clk&#160;&#160;</td>
      <td class="main" rowspan="8">altpll_0</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;inclk_interface</td>
     </tr>
     <tr>
      <td class="from">clk_reset&#160;&#160;</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;inclk_interface_reset</td>
     </tr>
     <tr>
      <td></td>
      <td></td>
      <td class="from">c0&#160;&#160;</td>
      <td class="neighbor" rowspan="4">
       <a href="#module_modular_adc_0">modular_adc_0</a>
      </td>
     </tr>
     <tr>
      <td></td>
      <td></td>
      <td class="to">&#160;&#160;adc_pll_clock</td>
     </tr>
     <tr>
      <td></td>
      <td></td>
      <td class="from">locked_conduit&#160;&#160;</td>
     </tr>
     <tr>
      <td></td>
      <td></td>
      <td class="to">&#160;&#160;adc_pll_locked</td>
     </tr>
    </table>
   </div>
   <br/>
   <br/>
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Parameters</h2>
      <table>
       <tr>
        <td class="parametername">HIDDEN_CUSTOM_ELABORATION</td>
        <td class="parametervalue">altpll_avalon_elaboration</td>
       </tr>
       <tr>
        <td class="parametername">HIDDEN_CUSTOM_POST_EDIT</td>
        <td class="parametervalue">altpll_avalon_post_edit</td>
       </tr>
       <tr>
        <td class="parametername">INTENDED_DEVICE_FAMILY</td>
        <td class="parametervalue">MAX 10</td>
       </tr>
       <tr>
        <td class="parametername">WIDTH_CLOCK</td>
        <td class="parametervalue">5</td>
       </tr>
       <tr>
        <td class="parametername">WIDTH_PHASECOUNTERSELECT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PRIMARY_CLOCK</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">INCLK0_INPUT_FREQUENCY</td>
        <td class="parametervalue">100000</td>
       </tr>
       <tr>
        <td class="parametername">INCLK1_INPUT_FREQUENCY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">OPERATION_MODE</td>
        <td class="parametervalue">NORMAL</td>
       </tr>
       <tr>
        <td class="parametername">PLL_TYPE</td>
        <td class="parametervalue">AUTO</td>
       </tr>
       <tr>
        <td class="parametername">QUALIFY_CONF_DONE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">COMPENSATE_CLOCK</td>
        <td class="parametervalue">CLK0</td>
       </tr>
       <tr>
        <td class="parametername">SCAN_CHAIN</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">GATE_LOCK_SIGNAL</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">GATE_LOCK_COUNTER</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">LOCK_HIGH</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">LOCK_LOW</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">VALID_LOCK_MULTIPLIER</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">INVALID_LOCK_MULTIPLIER</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">SWITCH_OVER_ON_LOSSCLK</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">SWITCH_OVER_ON_GATED_LOCK</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">ENABLE_SWITCH_OVER_COUNTER</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">SKIP_VCO</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">SWITCH_OVER_COUNTER</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">SWITCH_OVER_TYPE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">FEEDBACK_SOURCE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">BANDWIDTH</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">BANDWIDTH_TYPE</td>
        <td class="parametervalue">AUTO</td>
       </tr>
       <tr>
        <td class="parametername">SPREAD_FREQUENCY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">DOWN_SPREAD</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">SELF_RESET_ON_GATED_LOSS_LOCK</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">SELF_RESET_ON_LOSS_LOCK</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK0_MULTIPLY_BY</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">CLK1_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK2_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK3_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK4_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK5_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK6_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK7_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK8_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK9_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK0_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK1_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK2_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK3_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK0_DIVIDE_BY</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">CLK1_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK2_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK3_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK4_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK5_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK6_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK7_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK8_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK9_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK0_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK1_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK2_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK3_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK0_PHASE_SHIFT</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">CLK1_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK2_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK3_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK4_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK5_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK6_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK7_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK8_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK9_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK0_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK1_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK2_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK3_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK0_DUTY_CYCLE</td>
        <td class="parametervalue">50</td>
       </tr>
       <tr>
        <td class="parametername">CLK1_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK2_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK3_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK4_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK5_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK6_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK7_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK8_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">CLK9_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK0_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK1_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK2_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">EXTCLK3_DUTY_CYCLE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_clkena0</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clkena1</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clkena2</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clkena3</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clkena4</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clkena5</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_extclkena0</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_extclkena1</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_extclkena2</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_extclkena3</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_extclk0</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_extclk1</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_extclk2</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_extclk3</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_CLKBAD0</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_CLKBAD1</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clk0</td>
        <td class="parametervalue">PORT_USED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clk1</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clk2</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clk3</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clk4</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clk5</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_clk6</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_clk7</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_clk8</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_clk9</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_SCANDATA</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_SCANDATAOUT</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_SCANDONE</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_SCLKOUT1</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_SCLKOUT0</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_ACTIVECLOCK</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_CLKLOSS</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_INCLK1</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_INCLK0</td>
        <td class="parametervalue">PORT_USED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_FBIN</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_PLLENA</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_CLKSWITCH</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_ARESET</td>
        <td class="parametervalue">PORT_USED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_PFDENA</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_SCANCLK</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_SCANACLR</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_SCANREAD</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_SCANWRITE</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_ENABLE0</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_ENABLE1</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_LOCKED</td>
        <td class="parametervalue">PORT_USED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_CONFIGUPDATE</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_FBOUT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_PHASEDONE</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_PHASESTEP</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_PHASEUPDOWN</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_SCANCLKENA</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_PHASECOUNTERSELECT</td>
        <td class="parametervalue">PORT_UNUSED</td>
       </tr>
       <tr>
        <td class="parametername">PORT_VCOOVERRANGE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">PORT_VCOUNDERRANGE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">DPA_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">DPA_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">DPA_DIVIDER</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">VCO_MULTIPLY_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">VCO_DIVIDE_BY</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">SCLKOUT0_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">SCLKOUT1_PHASE_SHIFT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">VCO_FREQUENCY_CONTROL</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">VCO_PHASE_SHIFT_STEP</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">USING_FBMIMICBIDIR_PORT</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">SCAN_CHAIN_MIF_FILE</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">AVALON_USE_SEPARATE_SYSCLK</td>
        <td class="parametervalue">NO</td>
       </tr>
       <tr>
        <td class="parametername">HIDDEN_CONSTANTS</td>
        <td class="parametervalue">CT#PORT_clk5 PORT_UNUSED CT#PORT_clk4 PORT_UNUSED CT#PORT_clk3 PORT_UNUSED CT#PORT_clk2 PORT_UNUSED CT#PORT_clk1 PORT_UNUSED CT#PORT_clk0 PORT_USED CT#CLK0_MULTIPLY_BY 1 CT#PORT_SCANWRITE PORT_UNUSED CT#PORT_SCANACLR PORT_UNUSED CT#PORT_PFDENA PORT_UNUSED CT#PORT_PLLENA PORT_UNUSED CT#PORT_SCANDATA PORT_UNUSED CT#PORT_SCANCLKENA PORT_UNUSED CT#WIDTH_CLOCK 5 CT#PORT_SCANDATAOUT PORT_UNUSED CT#LPM_TYPE altpll CT#PLL_TYPE AUTO CT#CLK0_PHASE_SHIFT 0 CT#PORT_PHASEDONE PORT_UNUSED CT#OPERATION_MODE NORMAL CT#PORT_CONFIGUPDATE PORT_UNUSED CT#COMPENSATE_CLOCK CLK0 CT#PORT_CLKSWITCH PORT_UNUSED CT#INCLK0_INPUT_FREQUENCY 100000 CT#PORT_SCANDONE PORT_UNUSED CT#PORT_CLKLOSS PORT_UNUSED CT#PORT_INCLK1 PORT_UNUSED CT#AVALON_USE_SEPARATE_SYSCLK NO CT#PORT_INCLK0 PORT_USED CT#PORT_clkena5 PORT_UNUSED CT#PORT_clkena4 PORT_UNUSED CT#PORT_clkena3 PORT_UNUSED CT#PORT_clkena2 PORT_UNUSED CT#PORT_clkena1 PORT_UNUSED CT#PORT_clkena0 PORT_UNUSED CT#PORT_ARESET PORT_USED CT#BANDWIDTH_TYPE AUTO CT#INTENDED_DEVICE_FAMILY {MAX 10} CT#PORT_SCANREAD PORT_UNUSED CT#PORT_PHASESTEP PORT_UNUSED CT#PORT_SCANCLK PORT_UNUSED CT#PORT_CLKBAD1 PORT_UNUSED CT#PORT_CLKBAD0 PORT_UNUSED CT#PORT_FBIN PORT_UNUSED CT#PORT_PHASEUPDOWN PORT_UNUSED CT#PORT_extclk3 PORT_UNUSED CT#PORT_extclk2 PORT_UNUSED CT#PORT_extclk1 PORT_UNUSED CT#PORT_PHASECOUNTERSELECT PORT_UNUSED CT#PORT_extclk0 PORT_UNUSED CT#PORT_ACTIVECLOCK PORT_UNUSED CT#CLK0_DUTY_CYCLE 50 CT#CLK0_DIVIDE_BY 1 CT#PORT_LOCKED PORT_USED</td>
       </tr>
       <tr>
        <td class="parametername">HIDDEN_PRIVATES</td>
        <td class="parametervalue">PT#GLOCKED_FEATURE_ENABLED 0 PT#SPREAD_FEATURE_ENABLED 0 PT#BANDWIDTH_FREQ_UNIT MHz PT#CUR_DEDICATED_CLK c0 PT#INCLK0_FREQ_EDIT 10.000 PT#BANDWIDTH_PRESET Low PT#PLL_LVDS_PLL_CHECK 0 PT#BANDWIDTH_USE_PRESET 0 PT#AVALON_USE_SEPARATE_SYSCLK NO PT#PLL_ENHPLL_CHECK 0 PT#OUTPUT_FREQ_UNIT0 MHz PT#PHASE_RECONFIG_FEATURE_ENABLED 1 PT#CREATE_CLKBAD_CHECK 0 PT#CLKSWITCH_CHECK 0 PT#INCLK1_FREQ_EDIT 100.000 PT#NORMAL_MODE_RADIO 1 PT#SRC_SYNCH_COMP_RADIO 0 PT#PLL_ARESET_CHECK 1 PT#LONG_SCAN_RADIO 1 PT#SCAN_FEATURE_ENABLED 1 PT#PHASE_RECONFIG_INPUTS_CHECK 0 PT#USE_CLK0 1 PT#PRIMARY_CLK_COMBO inclk0 PT#BANDWIDTH 1.000 PT#GLOCKED_COUNTER_EDIT_CHANGED 1 PT#PLL_FASTPLL_CHECK 0 PT#SPREAD_FREQ_UNIT KHz PT#PLL_AUTOPLL_CHECK 1 PT#LVDS_PHASE_SHIFT_UNIT0 deg PT#SWITCHOVER_FEATURE_ENABLED 0 PT#MIG_DEVICE_SPEED_GRADE Any PT#OUTPUT_FREQ_MODE0 1 PT#BANDWIDTH_FEATURE_ENABLED 1 PT#INCLK0_FREQ_UNIT_COMBO MHz PT#ZERO_DELAY_RADIO 0 PT#OUTPUT_FREQ0 10.00000000 PT#SHORT_SCAN_RADIO 0 PT#LVDS_MODE_DATA_RATE_DIRTY 0 PT#CUR_FBIN_CLK c0 PT#PLL_ADVANCED_PARAM_CHECK 0 PT#CLKBAD_SWITCHOVER_CHECK 0 PT#PHASE_SHIFT_STEP_ENABLED_CHECK 0 PT#DEVICE_SPEED_GRADE Any PT#PLL_FBMIMIC_CHECK 0 PT#LVDS_MODE_DATA_RATE {Not Available} PT#LOCKED_OUTPUT_CHECK 1 PT#SPREAD_PERCENT 0.500 PT#PHASE_SHIFT0 0.00000000 PT#DIV_FACTOR0 1 PT#CNX_NO_COMPENSATE_RADIO 0 PT#USE_CLKENA0 0 PT#CREATE_INCLK1_CHECK 0 PT#GLOCK_COUNTER_EDIT 1048575 PT#INCLK1_FREQ_UNIT_COMBO MHz PT#EFF_OUTPUT_FREQ_VALUE0 10.000000 PT#SPREAD_FREQ 50.000 PT#USE_MIL_SPEED_GRADE 0 PT#EXPLICIT_SWITCHOVER_COUNTER 0 PT#STICKY_CLK4 0 PT#STICKY_CLK3 0 PT#STICKY_CLK2 0 PT#STICKY_CLK1 0 PT#STICKY_CLK0 1 PT#EXT_FEEDBACK_RADIO 0 PT#MIRROR_CLK0 0 PT#SWITCHOVER_COUNT_EDIT 1 PT#SELF_RESET_LOCK_LOSS 0 PT#PLL_PFDENA_CHECK 0 PT#INT_FEEDBACK__MODE_RADIO 1 PT#INCLK1_FREQ_EDIT_CHANGED 1 PT#CLKLOSS_CHECK 0 PT#SYNTH_WRAPPER_GEN_POSTFIX 0 PT#PHASE_SHIFT_UNIT0 deg PT#BANDWIDTH_USE_AUTO 1 PT#HAS_MANUAL_SWITCHOVER 1 PT#MULT_FACTOR0 1 PT#SPREAD_USE 0 PT#GLOCKED_MODE_CHECK 0 PT#SACN_INPUTS_CHECK 0 PT#DUTY_CYCLE0 50.00000000 PT#INTENDED_DEVICE_FAMILY {MAX 10} PT#PLL_TARGET_HARCOPY_CHECK 0 PT#INCLK1_FREQ_UNIT_CHANGED 1 PT#RECONFIG_FILE ALTPLL1612593262010423.mif PT#ACTIVECLK_CHECK 0</td>
       </tr>
       <tr>
        <td class="parametername">HIDDEN_USED_PORTS</td>
        <td class="parametervalue">UP#locked used UP#c0 used UP#areset used UP#inclk0 used</td>
       </tr>
       <tr>
        <td class="parametername">HIDDEN_IS_NUMERIC</td>
        <td class="parametervalue">IN#WIDTH_CLOCK 1 IN#CLK0_DUTY_CYCLE 1 IN#PLL_TARGET_HARCOPY_CHECK 1 IN#SWITCHOVER_COUNT_EDIT 1 IN#INCLK0_INPUT_FREQUENCY 1 IN#PLL_LVDS_PLL_CHECK 1 IN#PLL_AUTOPLL_CHECK 1 IN#PLL_FASTPLL_CHECK 1 IN#PLL_ENHPLL_CHECK 1 IN#DIV_FACTOR0 1 IN#LVDS_MODE_DATA_RATE_DIRTY 1 IN#GLOCK_COUNTER_EDIT 1 IN#CLK0_DIVIDE_BY 1 IN#MULT_FACTOR0 1 IN#CLK0_MULTIPLY_BY 1 IN#USE_MIL_SPEED_GRADE 1</td>
       </tr>
       <tr>
        <td class="parametername">HIDDEN_MF_PORTS</td>
        <td class="parametervalue">MF#areset 1 MF#clk 1 MF#locked 1 MF#inclk 1</td>
       </tr>
       <tr>
        <td class="parametername">HIDDEN_IF_PORTS</td>
        <td class="parametervalue">IF#phasecounterselect {input 3} IF#locked {output 0} IF#reset {input 0} IF#clk {input 0} IF#phaseupdown {input 0} IF#scandone {output 0} IF#readdata {output 32} IF#write {input 0} IF#scanclk {input 0} IF#phasedone {output 0} IF#c4 {output 0} IF#c3 {output 0} IF#c2 {output 0} IF#address {input 2} IF#c1 {output 0} IF#c0 {output 0} IF#writedata {input 32} IF#read {input 0} IF#areset {input 0} IF#scanclkena {input 0} IF#scandataout {output 0} IF#configupdate {input 0} IF#phasestep {input 0} IF#scandata {input 0}</td>
       </tr>
       <tr>
        <td class="parametername">HIDDEN_IS_FIRST_EDIT</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">AUTO_DEVICE_FAMILY</td>
        <td class="parametervalue">MAX10FPGA</td>
       </tr>
       <tr>
        <td class="parametername">AUTO_INCLK_INTERFACE_CLOCK_RATE</td>
        <td class="parametervalue">50000000</td>
       </tr>
       <tr>
        <td class="parametername">deviceFamily</td>
        <td class="parametervalue">MAX 10</td>
       </tr>
       <tr>
        <td class="parametername">generateLegacySim</td>
        <td class="parametervalue">false</td>
       </tr>
      </table>
     </td>
    </tr>
   </table>&#160;&#160;
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Software Assignments</h2>(none)</td>
    </tr>
   </table>
  </div>
  <a name="module_clk_0"> </a>
  <div>
   <hr/>
   <h2>clk_0</h2>clock_source v18.1
   <br/>
   <br/>
   <br/>
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Parameters</h2>
      <table>
       <tr>
        <td class="parametername">clockFrequency</td>
        <td class="parametervalue">50000000</td>
       </tr>
       <tr>
        <td class="parametername">clockFrequencyKnown</td>
        <td class="parametervalue">true</td>
       </tr>
       <tr>
        <td class="parametername">inputClockFrequency</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">resetSynchronousEdges</td>
        <td class="parametervalue">NONE</td>
       </tr>
       <tr>
        <td class="parametername">deviceFamily</td>
        <td class="parametervalue">UNKNOWN</td>
       </tr>
       <tr>
        <td class="parametername">generateLegacySim</td>
        <td class="parametervalue">false</td>
       </tr>
      </table>
     </td>
    </tr>
   </table>&#160;&#160;
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Software Assignments</h2>(none)</td>
    </tr>
   </table>
  </div>
  <a name="module_master_0"> </a>
  <div>
   <hr/>
   <h2>master_0</h2>altera_jtag_avalon_master v18.1
   <br/>
   <div class="greydiv">
    <table class="connectionboxes">
     <tr>
      <td class="neighbor" rowspan="4">
       <a href="#module_clk_0">clk_0</a>
      </td>
      <td class="from">clk&#160;&#160;</td>
      <td class="main" rowspan="6">master_0</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;clk</td>
     </tr>
     <tr>
      <td class="from">clk_reset&#160;&#160;</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;clk_reset</td>
     </tr>
     <tr>
      <td></td>
      <td></td>
      <td class="from">master&#160;&#160;</td>
      <td class="neighbor" rowspan="2">
       <a href="#module_modular_adc_0">modular_adc_0</a>
      </td>
     </tr>
     <tr>
      <td></td>
      <td></td>
      <td class="to">&#160;&#160;sequencer_csr</td>
     </tr>
    </table>
   </div>
   <br/>
   <br/>
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Parameters</h2>
      <table>
       <tr>
        <td class="parametername">USE_PLI</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">PLI_PORT</td>
        <td class="parametervalue">50000</td>
       </tr>
       <tr>
        <td class="parametername">COMPONENT_CLOCK</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">FAST_VER</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">FIFO_DEPTHS</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">AUTO_DEVICE_FAMILY</td>
        <td class="parametervalue">MAX10FPGA</td>
       </tr>
       <tr>
        <td class="parametername">AUTO_DEVICE</td>
        <td class="parametervalue">10M50DAF484C6GES</td>
       </tr>
       <tr>
        <td class="parametername">AUTO_DEVICE_SPEEDGRADE</td>
        <td class="parametervalue">6</td>
       </tr>
       <tr>
        <td class="parametername">deviceFamily</td>
        <td class="parametervalue">MAX 10</td>
       </tr>
       <tr>
        <td class="parametername">generateLegacySim</td>
        <td class="parametervalue">false</td>
       </tr>
      </table>
     </td>
    </tr>
   </table>&#160;&#160;
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Software Assignments</h2>(none)</td>
    </tr>
   </table>
  </div>
  <a name="module_mm_bridge_0"> </a>
  <div>
   <hr/>
   <h2>mm_bridge_0</h2>altera_avalon_mm_bridge v18.1
   <br/>
   <div class="greydiv">
    <table class="connectionboxes">
     <tr>
      <td class="neighbor" rowspan="4">
       <a href="#module_clk_0">clk_0</a>
      </td>
      <td class="from">clk&#160;&#160;</td>
      <td class="main" rowspan="6">mm_bridge_0</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;clk</td>
     </tr>
     <tr>
      <td class="from">clk_reset&#160;&#160;</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;reset</td>
     </tr>
     <tr>
      <td></td>
      <td></td>
      <td class="from">m0&#160;&#160;</td>
      <td class="neighbor" rowspan="2">
       <a href="#module_modular_adc_0">modular_adc_0</a>
      </td>
     </tr>
     <tr>
      <td></td>
      <td></td>
      <td class="to">&#160;&#160;sequencer_csr</td>
     </tr>
    </table>
   </div>
   <br/>
   <br/>
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Parameters</h2>
      <table>
       <tr>
        <td class="parametername">DATA_WIDTH</td>
        <td class="parametervalue">16</td>
       </tr>
       <tr>
        <td class="parametername">SYMBOL_WIDTH</td>
        <td class="parametervalue">8</td>
       </tr>
       <tr>
        <td class="parametername">ADDRESS_WIDTH</td>
        <td class="parametervalue">10</td>
       </tr>
       <tr>
        <td class="parametername">SYSINFO_ADDR_WIDTH</td>
        <td class="parametervalue">3</td>
       </tr>
       <tr>
        <td class="parametername">USE_AUTO_ADDRESS_WIDTH</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">AUTO_ADDRESS_WIDTH</td>
        <td class="parametervalue">3</td>
       </tr>
       <tr>
        <td class="parametername">HDL_ADDR_WIDTH</td>
        <td class="parametervalue">10</td>
       </tr>
       <tr>
        <td class="parametername">ADDRESS_UNITS</td>
        <td class="parametervalue">SYMBOLS</td>
       </tr>
       <tr>
        <td class="parametername">BURSTCOUNT_WIDTH</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">MAX_BURST_SIZE</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">MAX_PENDING_RESPONSES</td>
        <td class="parametervalue">4</td>
       </tr>
       <tr>
        <td class="parametername">LINEWRAPBURSTS</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">PIPELINE_COMMAND</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">PIPELINE_RESPONSE</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">USE_RESPONSE</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">deviceFamily</td>
        <td class="parametervalue">UNKNOWN</td>
       </tr>
       <tr>
        <td class="parametername">generateLegacySim</td>
        <td class="parametervalue">false</td>
       </tr>
      </table>
     </td>
    </tr>
   </table>&#160;&#160;
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Software Assignments</h2>(none)</td>
    </tr>
   </table>
  </div>
  <a name="module_modular_adc_0"> </a>
  <div>
   <hr/>
   <h2>modular_adc_0</h2>altera_modular_adc v18.1
   <br/>
   <div class="greydiv">
    <table class="connectionboxes">
     <tr>
      <td class="neighbor" rowspan="2">
       <a href="#module_mm_bridge_0">mm_bridge_0</a>
      </td>
      <td class="from">m0&#160;&#160;</td>
      <td class="main" rowspan="15">modular_adc_0</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;sequencer_csr</td>
     </tr>
     <tr style="height:6px">
      <td></td>
     </tr>
     <tr>
      <td class="neighbor" rowspan="2">
       <a href="#module_master_0">master_0</a>
      </td>
      <td class="from">master&#160;&#160;</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;sequencer_csr</td>
     </tr>
     <tr style="height:6px">
      <td></td>
     </tr>
     <tr>
      <td class="neighbor" rowspan="4">
       <a href="#module_altpll_0">altpll_0</a>
      </td>
      <td class="from">c0&#160;&#160;</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;adc_pll_clock</td>
     </tr>
     <tr>
      <td class="from">locked_conduit&#160;&#160;</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;adc_pll_locked</td>
     </tr>
     <tr style="height:6px">
      <td></td>
     </tr>
     <tr>
      <td class="neighbor" rowspan="4">
       <a href="#module_clk_0">clk_0</a>
      </td>
      <td class="from">clk&#160;&#160;</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;clock</td>
     </tr>
     <tr>
      <td class="from">clk_reset&#160;&#160;</td>
     </tr>
     <tr>
      <td class="to">&#160;&#160;reset_sink</td>
     </tr>
    </table>
   </div>
   <br/>
   <br/>
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Parameters</h2>
      <table>
       <tr>
        <td class="parametername">CORE_VAR</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">ENABLE_DEBUG</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">MONITOR_COUNT_WIDTH</td>
        <td class="parametervalue">12</td>
       </tr>
       <tr>
        <td class="parametername">CLOCK_FREQ</td>
        <td class="parametervalue">50000000</td>
       </tr>
       <tr>
        <td class="parametername">FAMILY</td>
        <td class="parametervalue">MAX10FPGA</td>
       </tr>
       <tr>
        <td class="parametername">DEVICE_PART</td>
        <td class="parametervalue">10M50DAF484C6GES</td>
       </tr>
       <tr>
        <td class="parametername">device_partname_fivechar_prefix</td>
        <td class="parametervalue">10M50</td>
       </tr>
       <tr>
        <td class="parametername">device_adc_type</td>
        <td class="parametervalue">33</td>
       </tr>
       <tr>
        <td class="parametername">max_adc_count_on_die</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">adc_count_on_device</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">device_power_supply_type</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">ip_is_for_which_adc</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">is_this_first_or_second_adc</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">analog_input_pin_mask</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">hard_pwd</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">sample_rate</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">clkdiv</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">derived_clkdiv</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">tsclkdiv</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">tsclksel</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">refsel</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">external_vref</td>
        <td class="parametervalue">2.5</td>
       </tr>
       <tr>
        <td class="parametername">int_vref_vr</td>
        <td class="parametervalue">3.0</td>
       </tr>
       <tr>
        <td class="parametername">int_vref_nonvr</td>
        <td class="parametervalue">2.5</td>
       </tr>
       <tr>
        <td class="parametername">reference_voltage</td>
        <td class="parametervalue">2.5</td>
       </tr>
       <tr>
        <td class="parametername">reference_voltage_sim</td>
        <td class="parametervalue">65536</td>
       </tr>
       <tr>
        <td class="parametername">prescalar</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">enable_usr_sim</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">use_tsd</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_tsd_max</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">tsd_max</td>
        <td class="parametervalue">125</td>
       </tr>
       <tr>
        <td class="parametername">en_tsd_min</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">tsd_min</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">use_ch0</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch0</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch0</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch0</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch0</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch0</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch1</td>
        <td class="parametervalue">true</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch1</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch1</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch1</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch1</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch1</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch2</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch2</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch2</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch2</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch2</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch2</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch3</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch3</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch3</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch3</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch3</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch3</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch4</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch4</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch4</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch4</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch4</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch4</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch5</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch5</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch5</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch5</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch5</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch5</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch6</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch6</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch6</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch6</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch6</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch6</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch7</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch7</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch7</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch7</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch7</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch7</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch8</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">prescaler_ch8</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch8</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch8</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch8</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch8</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch8</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch9</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch9</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch9</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch9</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch9</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch9</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch10</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch10</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch10</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch10</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch10</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch10</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch11</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch11</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch11</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch11</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch11</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch11</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch12</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch12</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch12</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch12</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch12</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch12</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch13</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch13</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch13</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch13</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch13</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch13</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch14</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch14</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch14</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch14</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch14</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch14</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch15</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch15</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch15</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch15</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch15</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch15</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch16</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">prescaler_ch16</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch16</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch16</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch16</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch16</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch16</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">seq_order_length</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_1</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_2</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_3</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_4</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_5</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_6</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_7</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_8</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_9</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_10</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_11</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_12</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_13</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_14</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_15</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_16</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_17</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_18</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_19</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_20</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_21</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_22</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_23</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_24</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_25</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_26</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_27</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_28</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_29</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_30</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_31</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_32</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_33</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_34</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_35</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_36</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_37</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_38</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_39</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_40</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_41</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_42</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_43</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_44</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_45</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_46</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_47</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_48</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_49</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_50</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_51</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_52</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_53</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_54</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_55</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_56</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_57</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_58</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_59</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_60</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_61</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_62</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_63</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_64</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">AUTO_DEVICE_SPEEDGRADE</td>
        <td class="parametervalue">6</td>
       </tr>
       <tr>
        <td class="parametername">deviceFamily</td>
        <td class="parametervalue">UNKNOWN</td>
       </tr>
       <tr>
        <td class="parametername">generateLegacySim</td>
        <td class="parametervalue">false</td>
       </tr>
      </table>
     </td>
    </tr>
   </table>&#160;&#160;
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Software Assignments</h2>
      <table>
       <tr>
        <td class="parametername">CORE_VARIANT</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">CSD_LENGTH</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_0</td>
        <td class="parametervalue">CH1</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_1</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_10</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_11</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_12</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_13</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_14</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_15</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_16</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_17</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_18</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_19</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_2</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_20</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_21</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_22</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_23</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_24</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_25</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_26</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_27</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_28</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_29</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_3</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_30</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_31</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_32</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_33</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_34</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_35</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_36</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_37</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_38</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_39</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_4</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_40</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_41</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_42</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_43</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_44</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_45</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_46</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_47</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_48</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_49</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_5</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_50</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_51</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_52</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_53</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_54</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_55</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_56</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_57</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_58</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_59</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_6</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_60</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_61</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_62</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_63</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_7</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_8</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">CSD_SLOT_9</td>
        <td class="parametervalue">CH0</td>
       </tr>
       <tr>
        <td class="parametername">DUAL_ADC_MODE</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">IS_THIS_FIRST_OR_SECOND_ADC</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">PRESCALER_CH16</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">PRESCALER_CH8</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">REFSEL</td>
        <td class="parametervalue">External VREF</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH0</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH1</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH10</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH11</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH12</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH13</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH14</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH15</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH16</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH2</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH3</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH4</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH5</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH6</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH7</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH8</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH9</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_TSD</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">VREF</td>
        <td class="parametervalue">2.5</td>
       </tr>
      </table>
     </td>
    </tr>
   </table>
  </div>
  <table class="blueBar">
   <tr>
    <td class="l">generation took 0.01 seconds</td>
    <td class="r">rendering took 0.09 seconds</td>
   </tr>
  </table>
 </body>
</html>
